View Issue Details

IDProjectCategoryView StatusLast Update
0006091Talerwallet (TS core)public2020-09-05 01:45
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006091: pending operations should contain error details
DescriptionCurrently some pending operations (such as "pay") don't contain the error JSON from the merchant backend when they fail.

We should make sure that all pending operations properly report error details.
TagsNo tags attached.

Activities

Florian Dold

2020-09-03 11:59

manager   ~0016818

This has been implemented for a while now.

Issue History

Date Modified Username Field Change
2020-02-12 21:30 Florian Dold New Issue
2020-02-12 21:30 Florian Dold Status new => assigned
2020-02-12 21:30 Florian Dold Assigned To => Florian Dold
2020-03-29 21:48 Christian Grothoff Target Version 0.7.0 => 0.7.1
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-29 14:06 Christian Grothoff Target Version 0.7.1 => 0.8.1
2020-09-03 11:59 Florian Dold Status assigned => resolved
2020-09-03 11:59 Florian Dold Resolution open => fixed
2020-09-03 11:59 Florian Dold Note Added: 0016818
2020-09-05 01:45 Christian Grothoff Fixed in Version => 0.8
2020-09-05 01:45 Christian Grothoff Target Version 0.8.1 => 0.8